
Foreman - Feature #4515

Make foreman ready to work with the new bindings

03/03/2014 09:05 AM - Martin Bacovsky

Status: Closed   

Priority: Normal   

Assignee: Martin Bacovsky   

Category: API   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

- update to new apipie

- set apidoc checksum middleware

- fix apipie configuration to support plugins

Associated revisions

Revision 0527e75b - 03/17/2014 09:30 AM - Martin Bacovsky

Fixes #4515 - Add support for dynamic bindings

Revision 1fa63f83 - 03/19/2014 05:22 PM - Dominic Cleal

refs #4515 - cache apipie docs on installation

History

#1 - 03/03/2014 03:16 PM - Martin Bacovsky

- Target version set to 1.9.0

#2 - 03/17/2014 09:10 AM - Dominic Cleal

- Category changed from 47 to API

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1265

#3 - 03/17/2014 09:10 AM - Dominic Cleal

- translation missing: en.field_release set to 4

#4 - 03/17/2014 10:31 AM - Martin Bacovsky

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0527e75be3647c1e89b8fd19d2e3cee00d07aa38.
